Announcement

Collapse
No announcement yet.

Getting parse error in (just upgraded) VB 2.2.9

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Getting parse error in (just upgraded) VB 2.2.9

    Hi,

    I'm a registered VB customer and I just upgraded to Vbulletin 2.2.9 from 2.2.8.

    I uploaded everything like it says and I'm getting an error when I try to edit my post:

    Parse error: parse error in /home/pdacom/public_html/forums/editpost.php on line 236

    Even the PHP file doesn't work... http://forums.pdaperformance.com/editpost.php (Yes I uploaded it in ASCII)

    What's the deal?

    Thank you for your help,
    Parker

  • #2
    Originally posted by Parkerm
    Hi,

    I'm a registered VB customer and I just upgraded to Vbulletin 2.2.9 from 2.2.8.

    I uploaded everything like it says and I'm getting an error when I try to edit my post:

    Parse error: parse error in /home/pdacom/public_html/forums/editpost.php on line 236

    Even the PHP file doesn't work... http://forums.pdaperformance.com/editpost.php (Yes I uploaded it in ASCII)

    What's the deal?

    Thank you for your help,
    Parker
    Download 2.2.9 again, there has been an un-announced change in the file to fix this and other problems.
    vB Drupal Community Plumbing | vB Survey | vBusy | vB Spell | vBouncer

    Comment


    • #3
      Thank you for the fast reply!

      What files should I reupload to fix that parse error (and the other bugs?)? Anything I should reupload other than editpost.php?

      Comment


      • #4
        To be on the safe side, upload all the php files. Make sure you upload in ASCII and overwrite the ones on the server.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X